Subject: Re: For the Gallery... 1/32 Bf109G-4. Best regards
From: "Steve Bamford ARC" <[email-masked]>
To: Enrique García García <[email-masked]>
Date: Thu, 23 Sep 2004 12:16:01 -0700

Hi Enrique,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Enrique García García 
  To: [email-masked] 
  Sent: Thursday, August 05, 2004 11:48 AM
  Subject: For the Gallery... 1/32 Bf109G-4. Best regards

  1/32 Revell Messerschmitt Bf109G-4/R-3/R-6/Trop 

  by Enrique 'Messer' García
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is the Revell boxing of the very good Hasegawa kit with the MG-17 cowl. The model was build out of the box and I just added Eduard seatbelts. The paint is Gunze acrylics for the RLM 78 and RLM 79 and Tamiya acrylics for the rest of the colours. 

  Kit decals were also used to decipt the plane flown by Oblt. Franz Schiess, 8./JG 53, Sicily 1943. As there are various colour references for this plane (white or yellow rudder, RLM79 only or RLM79/80 wings), I decided to use the kit's paint guide as I liked more.

  This model won a third place at "Escala" contest last April at A Coruña (Spain).

  I'd like to dedicate this plane to all the folks of the Aeronet Forum (http://www.network54.com/Forum/255364), and specially to Héctor Alonso whom made available to me these photos.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by Enrique García García